prss.net
当前位置:首页 >> 3Ds A9为什么要用lumA >>

3Ds A9为什么要用lumA

因为Luma支持A9,在你更新系统后,Luma固件将保留A9的漏洞,也就是说即使你更新了A9不支持的系统,也会保留漏洞来保证不会成正版机,但是新版Luma已经不支持A9了,建议题主尽快换用B9引导

不是boot固件问题,是任天堂封堵了luma5.4你要更新成luma5.5才能联网用fc功能,你下一个luma5.5的bin放根目录覆盖就可以更新了。

我之前更新系统的时候要更新luma否则开了黑屏,然后我就直接吧luma忘了6.几的文件直接覆盖进去,开机选择自动引导,就好了

我之前更新系统的时候要更新luma否则开了黑屏,然后我就直接吧luma忘了6.几的文件直接覆盖进去,开机选择自动引导,就好了

select+电源开机。

可以,不过部分安装dlc的游戏需要更改luma设置,Enable region/language emulation:是否使用区域/语言仿真功能.类似于是否使用跨区DLC安装功能.如果使用的话需要在 luma文件夹内创建一个locales的文件夹,在该文件夹内编写一个TXT文档,TXT文档...

_(:з」∠)_直接升......好吧我不知道,我破解A9后直接是11的。我记得是可以直接升的。

不是boot固件问题,是任天堂封堵了luma5.4你要更新成luma5.5才能联网用fc功能,你下一个luma5.5的bin放根目录覆盖就可以更新了。

luma 直接内存卡替换文件夹即可

可以这要看到时游戏出来才知道,因为有些游戏是要系统更新才能玩有些不用,A9更新要把Luma固件升级,然后在Luma固件下可以直接联网升级真实和虚拟系统日月自带简体、繁体之所以联网会被BAN是因为你的游戏是破解游戏,所有文件头都一样,老任检测...

网站首页 | 网站地图
All rights reserved Powered by www.prss.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com